@font-face {
  font-family: "Orbitron";
  src: url(../fonts/Orbitron-Regular.ttf);
}
/* ======================================================================
 corporate
====================================================================== */
@media screen and (max-width: 767px) {
  #p_corporate .l_main_visual .bg {
    background-image: url(../img/p_corporate/sp/bg01.png);
    background-attachment: scroll;
    background-size: cover;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_main_visual .bg {
    background-image: url(../img/p_corporate/bg01.png);
  }
}
#p_corporate .l_content {
  margin: 100px 0 0;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content {
    margin: 70px 0 0;
  }
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .c_table_1 {
    margin: 26px 0 0;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .c_table_1 {
    margin: 45px 0 0;
  }
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .c_table_1 .row .title {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .c_table_1 .row .text {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .c_table_3 {
    margin: 0;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .c_table_3 {
    margin: 45px 0 0;
  }
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .c_table_3 .title {
    margin: 0 0 11px;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .c_table_3 .title {
    margin: 0 0 21px;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .c_table_3 .photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
#p_corporate .l_content .c_table_3 .image {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .c_table_3 .image {
    margin: 23px 0 0;
    max-width: 260px;
  }
}
#p_corporate .l_content .c_table_3 .map {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .c_table_3 .map {
    margin: 30px 0 0;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .c_table_3 .map {
    margin: 0 0 0 20px;
    width: 290px;
  }
}
#p_corporate .l_content .map_link {
  position: relative;
  display: inline-block;
  color: #023d88;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .map_link {
    margin: 7px 0 0;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .map_link {
    margin: 12px 0 0;
  }
  #p_corporate .l_content .map_link:hover {
    text-decoration: none;
  }
}
#p_corporate .l_content .map_link::before {
  margin: 0 10px 0 0;
  content: url(../img/common/map_arw.svg);
}
#p_corporate .l_content .sec._2 {
  max-width: 1026px;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .sec._2 {
    margin: 70px auto 0;
    padding: 70px 0;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .sec._2 {
    margin: 100px auto 0;
    padding: 100px 0;
  }
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .sec._2 .c_table_1 {
    margin: 6px 0 0;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .sec._2 .c_table_1 {
    margin: 70px 0 0;
  }
}
#p_corporate .l_content .sec._2 .btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .sec._2 .btn_wrap {
    margin: 26px 0 0;
  }
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .sec._2 .btn_wrap {
    margin: 45px 0 0;
  }
}
#p_corporate .l_content .sec._2 .list {
  margin: 70px auto 0;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .sec._2 .list {
    margin: 30px auto 0;
  }
}
#p_corporate .l_content .sec._2 .list > .item {
  display: grid;
  grid-template-columns: repeat(2, calc((100% - 14px) / 2));
  gap: 14px;
  margin: 0 0 40px;
  padding: 0 0 40px;
  border-bottom: solid 1px #d0d0d0;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .sec._2 .list > .item {
    grid-template-columns: 100%;
    gap: 25px;
  }
}
#p_corporate .l_content .sec._2 .list > .item img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
#p_corporate .l_content .sec._2 .list > .item .title {
  margin: 0;
}
#p_corporate .l_content .sec._2 .list > .item .text_1 {
  margin: 20px 0 0;
}
@media screen and (max-width: 767px) {
  #p_corporate .l_content .sec._2 .list > .item .text_1 {
    margin: 25px 0 0;
  }
}
#p_corporate .l_content .sec._2 .list > .item .link {
  position: relative;
  display: inline-block;
  margin: 20px 0 0;
  color: #023d88;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  #p_corporate .l_content .sec._2 .list > .item .link:hover {
    text-decoration: none;
  }
}
#p_corporate .l_content .sec._2 .list > .item .link::before {
  display: inline-block;
  margin: 0 10px 0 0;
  content: url(../img/common/map_arw.svg);
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
